Незакрытая критическая уязвимость в Firefox 3.5

Сайт threatpost.com посвященный информационной безопасности сообщает, ссылаясь на трекер узявимостей secunia.com, об обнаружении критической уязвимости в Firefox 3.5.

Уязвимость касается javascript и тега font и позволяет при попадании пользователя на страницу злоумышленника, через повреждение памяти (переполнение буфера), удаленно выполнить вредоносный код. Указанные сайты рекомендуют владельцам данного браузера отключить javascript до появления патча от Mozilla.

http://habrahabr.ru/blogs/infosecurity/64458/

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *